_id: yn6Cw4MNKZMs4HdZ
name: Debilities
permission:
  default: 0
folder: pT118pRlosZeToCW
sort: 500000
flags: {}
content: >-
  <h1>Debilities</h1>

  <p>Losing HP is a general thing, it&rsquo;s getting tired, bruised, cut, and
  so on. Some wounds are deeper though. These are debilities.</p>

  <p>&nbsp;</p>

  <ul>

  <li><strong>Weak (STR): </strong>You can&rsquo;t exert much force. Maybe
  it&rsquo;s just : fatigue and injury, or maybe your strength was drained by
  magic.</li>

  <li><strong>Shaky (DEX): </strong>You&rsquo;re unsteady on your feet and
  you&rsquo;ve : got a shake in your hands.</li>

  <li><strong>Sick (CON): </strong>Something just isn&rsquo;t right inside.
  Maybe : you&rsquo;ve got a disease or a wasting illness. Maybe you just drank
  too much ale last night and it&rsquo;s coming back to haunt you.</li>

  <li><strong>Stunned (INT): </strong>That last knock to the head shook :
  something loose. Brain not work so good.</li>

  <li><strong>Confused (WIS): </strong>Ears ringing. Vision blurred.
  You&rsquo;re : more than a little out of it.</li>

  <li><strong>Scarred (CHA): </strong>It may not be permanent, but for now : you
  don&rsquo;t look so good.</li>

  </ul>

  <p>&nbsp;</p>

  <p>Not every attack inflicts a debility&mdash;they&rsquo;re most often
  associated with magic, poison, or stranger things like a vampire sucking your
  blood. Each debility is tied to an ability and gives you -1 to that
  ability&rsquo;s modifier. The ability&rsquo;s score is unaffected so you
  don&rsquo;t have to worry about changing your maximum HP when you&rsquo;re
  sick. You can only have each debility once. If you&rsquo;re already Sick and
  something makes you Sick you just ignore it.</p>
